html,body {
    width: 100%;
    height: 100%;
    margin: 0;
    overflow-x: hidden;
}

.box {
    width: 256px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
}
.box img {
    width: 160px; 
}
@media only screen and (min-width: 576px) {
    .box{ width: 320px; }
    .box img { width: 320px; }
}
@media only screen and (min-width: 768px) {
    .box{ width: 360px; }
}
@media only screen and (min-width: 992px) {
	.box{ width: 400px; }
}
@media only screen and (min-width: 1200px) {
	.box{ width: 440px; }
}
@media only screen and (min-width: 1400px) {
    .box{ width: 480px; }
}
